Name:		asteroids3D
Summary:	A 3D, first-person game of blowing up asteroids
Version:	0.2.2
Release:	5mdk
License:	GPL
Group:		Games/Arcade

Source:		%name-%version.tar.bz2

URL:		http://www.psc.edu/~smp/a3d/
BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	Mesa-common-devel

%description
asteroids3D is a 3D, first-person game of blowing up asteroids.
The graphics more accurately reflect the future position of the 
targeted asteroid and provide information about closure rate.

%prep

%setup -q -n %name

%build
%make CC="gcc -ggdb %optflags"

%install
install -d %buildroot/%_prefix/games
install -m755 asteroids3D %buildroot/%_prefix/games/

%clean
rm -fr %buildroot

%files
%defattr (-,root,root)
%doc CHANGELOG COPYRIGHT README
%_prefix/games/*

%changelog
* Thu Dec 19 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-5mdk
- rebuild

* Thu Oct 18 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-4mdk
- rebuild

* Fri Jan 05 2001 David BAUDENS <baudens@mandrakesoft.com> 0.2.2-3mdk
- BuildRequires: Mesa-common-devel
- Use Optimizations

* Thu Jan 04 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-2mdk
- change url

* Mon Nov 13 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-1mdk
- new in contribs
